### Enumeration

# Gimp TextHintStyle

#### Declaration

    enum Gimp.TextHintStyle

#### Description [src]

Text hint strengths.

#### Members

`GIMP_TEXT_HINT_STYLE_NONE`

  None.

  - Value: `0`
  - Available since: 3.0
`GIMP_TEXT_HINT_STYLE_SLIGHT`

  Slight.

  - Value: `1`
  - Available since: 3.0
`GIMP_TEXT_HINT_STYLE_MEDIUM`

  Medium.

  - Value: `2`
  - Available since: 3.0
`GIMP_TEXT_HINT_STYLE_FULL`

  Full.

  - Value: `3`
  - Available since: 3.0